Cant install rails

I get this when i type gem install rails

ERROR: While executing gem … (Gem::RemoteFetcher::FetchError)

Errno::ETIMEDOUT: Operation timed out - connect(2) for

api.rubygems.org” port 443
(https://api.rubygems.org/api/v1/dependencies?gems=rake)

i have gem installed, rails and sqlite3 all installed, but when i type
gem
install rails, i get the error, pls help!

This Message tells that you are not connected to the internet or at
least
you can’t reach api.rubygems.org due to firewall restrictions or missing
proxy settings. Please make sure you can connect to api.rubygems.org:80
via telnet and that you can ping it.

If that doesn’t help please provide more information about your system,
like the exact version of ruby gems installed, exact version of ruby,
rails, et al, and last but not least your operating system.
Am 07.07.2014 19:03 schrieb “Anders Lund” [email protected]:

hi

what os did you use.

veasna

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs